<?php  

/*------------------------------------------------------------------------

# author    webdesign sinci

# copyright Copyright  2011 sinci.at All rights reserved.

# @license  http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Website   http://www.sinci.at

-------------------------------------------------------------------------*/



defined( '_JEXEC' ) or die; 



// variables

$app = JFactory::getApplication();

$doc = JFactory::getDocument(); 

$params = &$app->getParams();

$pageclass = $params->get('pageclass_sfx');

$templatepath = $this->baseurl.'/templates/'.$this->template;

$this->setGenerator(null);



// load scripts

$doc->addScript($tpath.'/js/modernizr.js');



?>

<!doctype html>

<!--[if IEMobile]><html class="iemobile" lang="<?=$this->language?>"> <![endif]-->

<!--[if lt IE 7]> <html class="no-js ie6 oldie" lang="<?=$this->language?>"> <![endif]-->

<!--[if IE 7]>    <html class="no-js ie7 oldie" lang="<?=$this->language?>"> <![endif]-->

<!--[if IE 8]>    <html class="no-js ie8 oldie" lang="<?=$this->language?>"> <![endif]-->

<!--[if gt IE 8]><!-->  <html class="no-js" lang="<?=$this->language?>"> <!--<![endif]-->



<head>

<jdoc:include type="head" />

<?php echo $templatesheet; ?>

<link rel="stylesheet" href="<?php echo $templatepath; ?>/css/template.css.php" type="text/css" />

<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.2.6/jquery.min.js"></script>

<script type="text/javascript" src="<?php echo $templatepath; ?>/js/jqueryslidemenu.js"></script>

<script type="text/javascript" src="<?php echo $templatepath; ?>/js/sidebarmenu1.js"></script>

<!--[if lte IE 7]>

<style type="text/css">

html .jqueryslidemenu{height: 1%;} /*Holly Hack for IE7 and below*/

</style>

<![endif]-->



<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />

<!-- mobile viewport -->

<link rel="stylesheet" media="only screen and (max-width: 768px)" href="<?=$tpath?>/css/tablet.css" type="text/css" />

<link rel="stylesheet" media="only screen and (min-width: 320px) and (max-width: 480px)" href="<?=$tpath?>/css/phone.css" type="text/css" />

<!--[if IEMobile]><link rel="stylesheet" media="screen" href="<?=$tpath?>/css/phone.css" type="text/css" /><![endif]--><!-- iemobile -->

<link rel="apple-touch-icon-precomposed" href="<?=$tpath?>/apple-touch-icon-57x57.png">

<!-- iphone, ipod, android -->

<link rel="apple-touch-icon-precomposed" sizes="72x72" href="<?=$tpath?>/apple-touch-icon-72x72.png">

<!-- ipad -->

<link rel="apple-touch-icon-precomposed" sizes="114x114" href="<?=$tpath?>/apple-touch-icon-114x114.png">

<!-- iphone retina -->



<!--[if lte IE 8]>

			<style> 

				{behavior:url(<?=$templatepath?>/js/PIE.htc);}

			</style>

		<![endif]-->

<?php

	  if($this->countModules('position-2 and position-4') == 0) $contentwidth = "99";



	  if($this->countModules('position-2 or position-4') == 1) $contentwidth = "76";



	  if($this->countModules('position-2 and position-4') == 1) $contentwidth = "51";



	  ?>

</head>



<body class="<?=$pageclass?>">

<div id="overall">

  <div id="container">

    <div id="header">

      <h1 id="logo"><a href="<?php $this->baseurl?>" title="your logo"><img  title="your logo" src="<?php echo $templatepath; ?>/images/logo.png"   alt="your logo"  /></a></h1>

      <div id="search">

        <jdoc:include type="modules" name="search" />

      </div>

      <div id="topmenu">

        <div id="myslidemenu" class="jqueryslidemenu">

          <jdoc:include type="modules" name="position-0"/>

        </div>

      </div>

    </div>

    <!-- end header -->

    <div class="clear"></div>

    <div id="container_middle">

      <div id="pathway">

        <jdoc:include type="modules" name="position-1" />

      </div>

      <div class="clear"></div>

      <?php if ($this->countModules('position-2')): ?>

      <div id="left">

       <div class="sidebarmenu">

        <jdoc:include type="modules" name="position-2"  style="xhtml" />

        </div>

      </div>

      

      <!-- end left -->

      

      <?php endif; ?>

      <?php if($this->countModules('position-4')) : ?>

      <div id="right">

        <jdoc:include type="modules" name="position-4"  style="xhtml" />

      </div>

      

      <!-- end right -->

      

      <?php endif; ?>

      <div id="content<?php echo $contentwidth; ?>">

        <jdoc:include type="message" />

        <jdoc:include type="component" />

      </div>

      <!-- end content --> 

    </div>

    <!-- end container_middle -->

    <div class="clear"></div>

    <div id="footer">

      <div id="footer-inner">

        <div id="bottom">

          <div class="box box1">

            <jdoc:include type="modules" name="position-9" style="xhtml" />

          </div>

          <div class="box box2">

            <jdoc:include type="modules" name="position-10" style="xhtml" />

          </div>

          <div class="box box3">

            <jdoc:include type="modules" name="position-11" style="xhtml" />

          </div>

        </div>

        <!-- end bottom --> 

      </div>

      <!-- end footer-inner --> 

    </div>

    <!-- end footer --> 

    <div id="copyright">

    <p><a href="http://www.volgosait.ru" target="_blank"> Joomla 1.7</a></p>

  </div>

  </div>

  <!-- end container --> 

</div>

<!-- end overall -->

<jdoc:include type="modules" name="debug" />

</body>

</html>
